Bug 63582 - System Group List option showing for Basic Slot Account
Summary: System Group List option showing for Basic Slot Account
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Jamison
QA Contact: Fanny Augustin
URL: http://webapp.rwc-colo.redhat.com/net...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-15 21:07 UTC by Lisa Justice
Modified: 2007-04-18 16:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 14:45:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lisa Justice 2002-04-15 21:07:22 UTC
I currently have only 2 Basic slots available and I still get the option for
System Group List from the System List page.  Didn't try, but there's a tab
available to create a new group as well.

Please fix - shouldn't be available for Basic slot people - even if I did have
Workgroup slots at one time.

Comment 1 Bret McMillan 2002-04-15 21:19:28 UTC
I have a hunch that your account is flagged as enterprise... so if you've ever
had a workgroup entitlement, you'd see this option from now until the dawn of time.

I believe I queried chip about this awhile back... his answer was along the
lines that it would be a bad thing for the user interface to drastically change
for users whose entitlements expire.

Chip?  Any thoughts?

Comment 2 Chip Turner 2002-04-17 10:04:26 UTC
I can check the db; what's the username of the account?

Comment 3 Josef Komenda 2002-05-10 18:47:35 UTC
Confirmed through WebQA that new user group_test2 had no 'System Group' option
until Enterprise entitlements were activated. Set expiration for 2 days on
these, so on Monday, we'll see if the option remains available. If it does, will
close.

Comment 4 Josef Komenda 2002-05-13 14:44:59 UTC
Slots did not expire; Will investigate.

Comment 5 Josef Komenda 2002-05-17 14:47:53 UTC
I believe that the theory about options not changing when your entitlements
expire is correct; Closing.


Note You need to log in before you can comment on or make changes to this bug.